# Easter-eggs Administrators tools

Set of helper scripts for Easter-eggs Administrators.

## Usage

### click2call

```
Usage: ./click2call [-h|x] [number]"
  -h/--help		Print this message
  -x			Enable bash trace
  number		Phone number to call (optional)
```

### click2dial

```
Usage: ./click2dial [-h|x] [number]"
  -h/--help		Print this message
  -x			Enable bash trace
  number		Phone number to call (optional)
```

### icinga

```
Usage: ./icinga [-h|x] [pattern]"
  -h/--help		Print this message
  -x			Enable bash trace
  pattern		Search pattern (optional)
```

### ldap

```
Usage: ./ldap [-h|x] [pattern]"
  -h/--help		Print this message
  -x			Enable bash trace
  pattern		Search pattern (optional)
```

### meet

```
Usage: ./meet [-h|x] [meeting]"
  -h/--help		Print this message
  -x			Enable bash trace
  meeting		Meeting name to join (optional)
```

### rt

```
Usage: ./rt [-h|x] [ticket ID or pattern]"
  -h/--help		Print this message
  -x			Enable bash trace
  ticket ID or pattern	Ticket ID or search pattern (optional)
```

### urldecode

```
usage: urldecode [-h] [words ...]

Decode input content as an URL encoded string

positional arguments:
  words       Optional (default: read from STDIN)

options:
  -h, --help  show this help message and exit
```

### urlencode

```
usage: urlencode [-h] [words ...]

Encode input content as URL encoded string

positional arguments:
  words       Optional (default: read from STDIN)

options:
  -h, --help  show this help message and exit
```

### eemyle

```
Usage: ./eemyle [-h|x] [eeid-host] [tab]"
  -h/--help		Print this message
  -x			Enable bash trace
  eeid-host		Host name with EEID (optional, example: ee-petunia)
  tab			Tab name (optional, possible values: general, comments, history, network or tickets)
```

### wiki

```
Usage: ./wiki [-h|x] [pattern]"
  -h/--help		Print this message
  -x			Enable bash trace
  pattern		Search pattern (optional)
```
